---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-vm-azure
name: alpine-3.23.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:35:10.833302'
uploaded: '2026-04-17T23:44:52.579167'
signed: '2026-04-17T23:45:02.502569'
released: '2026-04-19T17:00:12.307001'
artifacts:
metadata_updated: '2026-04-19T17:00:12.307536'
